/* CSS Document */
*{margin:0;font-size:12px;color:#666666;padding:0;font-family:"Î¢ÈíÑÅºÚ";}
img{border:none;}
body{width:100%;}
#footer-con{width:1050px;height:250px;border-top-style:solid;border-top-color:#284db1;border-top-width:2px;margin:0 auto;padding-top:15px;}
#footer-con p{width:1050px;text-align:center;line-height:26px;}
#jubao{float:left;margin-top:-90px;}
#kexin{float:right;margin-top:-90px;}
#chengxin{float:right;margin-top:-90px;margin-right:115px;}
#erweima{margin-left:40%;}
dl{margin-top:40px;float:left;margin-left:20px;}
dl dd{float:left;width:85px;text-align:center;margin-top:-110px;}
a{text-decoration:none;}
a:hover{color:#284db1;}